@charset "utf-8";

*{
    margin:0;
    padding:0;
}
html{
    height:100%;
}
body{
	height: 100%;
	background: #000;
}

* html div#container{
    height:100%;
}
img {
	margin: 0px;
	padding: 0px;
	-ms-interpolation-mode: bicubic;
    behavior: expression(IEPNGFIX.fix(this));
	border: none;
}

div#container{
	width: 100%;
	margin: 0 auto;
	position: relative;
	min-height: 100%;
}
body > #container {
        height: auto;
}
pre{
	margin: 0px;
	padding: 0px;
}
#header{
	position: absolute;
	height: 40px;
	width: 100%;
	background: url(../images/header_back.gif) repeat-x;
	top: 0px;
	min-width: 1040px;
}
#menuArea{
	height: 40px;
	width: 895px;
	top: 0px;
	background: url(../images/menu_back.gif) no-repeat;
	padding: 0 0 0 145px;
	margin: 0 auto;
}

ul.menu {list-style:none; margin:0; padding:0}
ul.menu * {margin:0; padding:0}
ul.menu a {
	display: block;
	color: #FFF;
	text-decoration: none
}
ul.menu li {
	position: relative;
	float: left;
	margin-right: 0px
}
ul.menu li img {
	position: relative;
	float: right;
	-ms-interpolation-mode: bicubic;
    behavior: expression(IEPNGFIX.fix(this));
	border: none;	
}
ul.menu ul {
	position: absolute;
	top: 40px;
	left: 0px;
	display: none;
	opacity: 0;
	list-style: none
}
ul.menu ul li {
	position: relative;
	border-top: none;
	width: 140px;
	margin: 0
}
ul.menu ul li.subMenu {
	position: relative;
	border-top: none;
	width: 200px;
	margin: 0
}

@font-face {
   font-family: Arial Black;
   src:url('../font/arial-black.ttf') format("truetype");
}

ul.menu ul li.subMenu a{
	display: block;
	padding: 3px 0 3px 16px;
	background-color: #000000;
	line-height: 20px;
	font-size: 12px;
	font-family: "Arial Black", Gadget, sans-serif;
}
ul.menu ul li a {
	display: block;
	padding: 3px 0 3px 16px;
	background-color: #000000;
	line-height: 20px;
	font-size: 12px;
	font-family: "Arial Black", Gadget, sans-serif;
}
ul.menu ul li a:hover {
	background-color: #660000
}
ul.menu ul ul {
	left: 140px;
	top: 0px
}
ul.menu  .menuSpace {
	border: 0;
	padding: 0;
	background: url(../images/menu_back_space.gif) no-repeat;
	width: 140px;
	height: 40px;
}
ul.menu .menulink {
	border: 0;
	padding: 0 0 0 26px;
	background: url(../images/menu_back_off.gif) no-repeat;
	width: 114px;
	font-family: "Arial Black", Gadget, sans-serif;
	height: 40px;
	line-height: 40px;
	color: #FFF;
	font-size: 12px;
}
ul.menu .menulink:hover, ul.menu .menuhover {
	background: url(../images/menu_back_on.gif) no-repeat
}
ul.menu  .topButton {
	border: 0;
	padding: 0;
	background: url(../images/menu_back_top_off.gif) no-repeat;
	width: 74px;
	font-family: "Arial Black", Gadget, sans-serif;
	height: 40px;
	line-height: 40px;
	color: #FFF;
	font-size: 12px;
	text-align: center;
}
ul.menu .topButton:hover   {
	background: url(../images/menu_back_top_on.gif) no-repeat
}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 136px 8px no-repeat}
ul#nav li{
	float: left;
	margin-left: 0;
	width: 40px;
	height: 30px;
	overflow: hidden;
	margin-top: 5px;
}
#menuSubFoot   {
	position: relative;
	width: 140px;
	margin: 0;
	background: url(../images/menu_sub_foot.png) no-repeat;
	-ms-interpolation-mode: bicubic;
    behavior: expression(IEPNGFIX.fix(this));
	height: 5px;
}
#menuSubFoot2   {
	position: relative;
	width: 200px;
	margin: 0;
	background: url(../images/menu_sub_foot2.png) no-repeat;
	-ms-interpolation-mode: bicubic;
    behavior: expression(IEPNGFIX.fix(this));
	height: 5px;
}

